Subject: Re: [PATCH net-next 5/5] net: dsa: felix: update init_regmap to be string-based

From: Jakub Kicinski <[email-masked]>
Date: Tue, 27 Sep 2022 16:51:39 -0700

On Tue, 27 Sep 2022 19:27:36 +0000 Vladimir Oltean wrote:
> On Tue, Sep 27, 2022 at 10:15:20PM +0300, Vladimir Oltean wrote:
> > Existing felix DSA drivers (vsc9959, vsc9953) are all switches that were
> > integrated in NXP SoCs, which makes them a bit unusual compared to the
> > usual Microchip branded Ocelot switches.  
> 
> Damn, I did something stupid, I reworded the commit title for this, and
> I didn't rm -rf the patch output folder first, so now this patch is a
> duplicate of the other 5/5.
> 
> I know I'm going to get a lot of hate for reposting in a matter of
> minutes, so I won't, but on the other hand, patchwork took the wrong
> patch (this one) as part of the series, and the other one as "Untitled
> series #681176". The code is the same, just the commit message differs.
> 
> Can that be fixed in post-production or something?

Just replace the commit message with the other 5/5? Can do.